Words words words: gitlab-ci edition

2 jobs for go-three in 1 minute and 40 seconds (queued for 1 second)
Status Job ID Name Coverage
  Build
failed #7440
Go-node11

00:01:15

failed #7439
Go-py3.7

00:01:40

 
Name Stage Failure
failed
Go-py3.7 Build
[pipenv.exceptions.InstallError]:       retry_list, procs, failed_deps_queue, requirements_dir, **install_kwargs
[pipenv.exceptions.InstallError]: File "/usr/local/lib/python3.7/site-packages/pipenv/core.py", line 763, in batch_install
[pipenv.exceptions.InstallError]: _cleanup_procs(procs, not blocking, failed_deps_queue, retry=retry)
[pipenv.exceptions.InstallError]: File "/usr/local/lib/python3.7/site-packages/pipenv/core.py", line 681, in _cleanup_procs
[pipenv.exceptions.InstallError]: raise exceptions.InstallError(c.dep.name, extra=err_lines)
[pipenv.exceptions.InstallError]: ['Collecting pylint-django==2.0.4 (from -r /tmp/pipenv-p1car5li-requirements/pipenv-iw9g2xnd-requirement.txt (line 1))', ' Using cached https://files.pythonhosted.org/packages/c7/15/27cecc8048956a55afcf4971e38bad83493b2c183ac5be74eadaea3494e1/pylint_django-2.0.4-py3-none-any.whl']
[pipenv.exceptions.InstallError]: ['THESE PACKAGES DO NOT MATCH THE HASHES FROM THE REQUIREMENTS FILE. If you have updated the package versions, please update the hashes. Otherwise, examine the package contents carefully; someone may have tampered with them.', ' pylint-django==2.0.4 from https://files.pythonhosted.org/packages/c7/15/27cecc8048956a55afcf4971e38bad83493b2c183ac5be74eadaea3494e1/pylint_django-2.0.4-py3-none-any.whl#sha256=fe2bcf0debeb5ef3f8350fccce5abf2c91fd036acdb55737fe2b6ce09b9240d3 (from -r /tmp/pipenv-p1car5li-requirements/pipenv-iw9g2xnd-requirement.txt (line 1)):', ' Expected sha256 f2899a0f33c9bede0c9912ade9a57bbfc4b400b4912c59bea055353f9d2ff56f', ' Got fe2bcf0debeb5ef3f8350fccce5abf2c91fd036acdb55737fe2b6ce09b9240d3']
ERROR: ERROR: Package installation failed...
ERROR: Job failed: exit code 1
failed
Go-node11 Build
Setting up libjemalloc1 (3.6.0-9.1) ...
Processing triggers for libc-bin (2.24-11+deb9u3) ...
Setting up redis-tools (3:3.2.6-3+deb9u2) ...
Setting up redis-server (3:3.2.6-3+deb9u2) ...
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
$ pip install pipenv
/bin/bash: line 75: pip: command not found
ERROR: Job failed: exit code 1